// Cover
.cover {
    background-image: url('../../assets/images/bg-slide.jpg');
    background-attachment: fixed;
    height: auto;
    height: calc(100vh - 185px);
    max-height: 700px;


    .vh-100 {
      height: 100%;
    }

    @include media-breakpoint-down(md) {
        padding: 30px 0px 50px 0px;
    }
    @include media-breakpoint-down(sm) {
       background-attachment: initial;
       height: auto;
       padding: 10px 0px 0px 0px;
    }
    img {
        @include media-breakpoint-down(sm) {
            max-width: 300px;
            margin: 0 auto;
        }
    }
    .sumario {
        font-size: 30px;
        @include media-breakpoint-down(lg) {
            font-size: 24px;
        }
        @include media-breakpoint-down(md) {
            font-size: 18px;
        }
    }
    .line {
        &:after {
            content: "";
            position: absolute;
            width: 60px;
            height: 2px;
            right: 0px;
            bottom: 0px;
            background: $white;
        }
    }
    .title {
        font-size: 74px;
        line-height: 0.9;
        letter-spacing: -2pt;
        background: url('../../assets/images/shadow-title-banner.png') bottom center no-repeat;
        background-size: 100% auto;
        @include media-breakpoint-down(lg) {
            font-size: 64px;
        }
        @include media-breakpoint-down(md) {
            font-size: 42px;
            line-height: 1.1;
        }
        @include media-breakpoint-down(sm) {
            font-size: 36px;
            background-position: bottom 20px center;
                background: transparent //remove shadow
        }
        strong {
            position: relative;
            padding-right: 8px;
        }
        .trademark {
            right: -15px;
            bottom: 54%;
            font-size: 10px;
            letter-spacing: 0pt;
            font-weight: 300;
        }
    }
}

// @media (max-height: 620px) and (min-width: 991px) {
//   .cover {
//     height: auto;
//   }
// }


// @media screen and ( min-height: 740px) {
//     .cover {
//         height: calc(100vh - 205px);
//         max-height: 700px;
//     }
// }

// Control de peso
// .scrollit {
//     background: url('../../assets/images/top.png') 0 0 no-repeat;
//     width: 31px;
//     height: 32px;
//     text-indent: -9999px;
//     top: -55px;
//     z-index: 10;
//     cursor: pointer;
// }

// .control-peso {
//     max-height: 100px;
//     @include media-breakpoint-down(sm) {
//         max-height: 70px;
//     }
//     .text {
//         position: relative;
//         z-index: 10;
//         p {
//             max-width: 350px;
//             line-height: 1.4;
//         }
//     }
// }

// Productos
.productos {
    background: #ecefe9 url('../../assets/images/bg-fitness.jpg') bottom center no-repeat;
    padding-bottom: 100px;
    @include media-breakpoint-down(sm) {
        background-position: top 60px center;
        padding-bottom: 0px;
    }
    &:before {
        border-top: 145px solid #ecefe9;
        border-right: 110vw solid transparent;
        border-left: 0px solid transparent;
        content: "";
        height: 0;
        right: 0;
        position: absolute;
        bottom: -145px;
        width: 0;
    }
    .section-title {
        padding-top: 120px;
    }
    &>div {
        z-index: 2;
    }
    .product-mobile {
        max-width: 180px;
        margin: 40px auto -130px;
        z-index: 2;
        position: relative;
    }
}

.product-item {
    width: 400px;
    height: 400px;
    background-size: contain;
    padding: 5rem 5rem 20px; //80px
    background-repeat: no-repeat;
    position: relative;
    @include media-breakpoint-down(sm) {
        width: 270px;
        height: 270px;
        margin: 30px auto 0;
        padding: 35px 25px 0;
    }
    .product {
        max-width: 160px;
        height: auto;
        bottom: -25%;
        @include media-breakpoint-down(lg) {
            max-width: 120px;
        }
        @include media-breakpoint-down(sm) {
            position: relative;
            max-width: none;
        }
    }
    hr {
        height: 1px;
    }
    &-first {
        background-image: url('../../assets/images/garcinia-circle.png');
        .product {
            right: -120px;
            @include media-breakpoint-down(lg) {
                right: -60px;
                bottom: 10px;
            }
            // @include media-breakpoint-down(sm) {
            //   right: auto;
            //   bottom: auto;
            // }
        }
    }
    &-second {
        background-image: url('../../assets/images/colon-circle.png');
        .product {
            left: -120px;
            @include media-breakpoint-down(lg) {
                left: -60px;
                bottom: 10px;
            }
            // @include media-breakpoint-down(sm) {
            //   right: auto;
            //   bottom: auto;
            // }
        }
    }
    p {
        font-size: 14px;
        line-height: 1.4;
        @include media-breakpoint-down(sm) {
            font-size: 12px;
        }
    }
}

.girl-running {
    position: absolute;
    z-index: 11;
    right: 0;
    top: -180px;
    max-width: 40vw;
    @include media-breakpoint-down(sm) {
        top: -60px;
    }
}

// Comunidad
.comunidad {
    padding-top: 270px;
    padding-bottom: 270px;
    @include media-breakpoint-down(sm) {
        padding-bottom: 100px;
    }
    .pesas {
        top: -40px;
        left: 0px;
        @include media-breakpoint-down(sm) {
            top: -100px;
        }
    }
    .fruits {
        bottom: calc(-25% - 80px);
        right: 0px;
        @include media-breakpoint-down(sm) {
            bottom: -60px;
        }
    }
    .icons {
        z-index: 1;
        @include media-breakpoint-down(md) {
            max-width: 160px;
        }
    }
    & .section-title,
    & .row {
        z-index: 2;
        position: relative;
        margin: 0 0 !important;
    }
}

.blog {
    @include media-breakpoint-down(sm) {
        margin-right: 0;
        margin-left: 0;
        display: block;
    }
    .item {
        padding-bottom: 35px;
        @include media-breakpoint-down(sm) {
            width: 100%;
        }
        .btn {
            bottom: 0;
        }
        & * {
            cursor: pointer;
        }
        .title {
            border-top: 5px solid $gray;
            padding-top: 20px;
            @extend .ease;
        }
        .img-wrapper {
            img {
                @extend .ease;
            }
        }
        &:hover {
            .img-wrapper {
                img {
                    transform: scale(1.05, 1.05);
                }
            }
            .title {
                border-color: #3fb4cb;
            }
            .btn-link {
                background-color: #f1393b;
            }
        }
    }
}

//  Comprar
.comprar {
    background: #f3f5f1 url('../../assets/images/map.png') center no-repeat;
    background-size: cover;
    padding-top: 210px;
    margin-top: -150px;
    &:before {
        border-top: 145px solid $white;
        border-right: 110vw solid transparent;
        border-left: 0px solid transparent;
        content: "";
        height: 0;
        right: 0;
        position: absolute;
        top: 0px;
        width: 0;
    }
    .model {
        left: 0;
        bottom: 0;
        @include media-breakpoint-down(sm) {
            display: none;
        }
    }
}

// Buscar tienda
.postal-code {
    padding-top: 30px;
    padding-bottom: 80px;
}

// Subscribe stripe
.subscribe {
    // padding-top: 60px;
    // padding-bottom: 60px;
    .form-control {
        max-width: 460px;
    }
    #register-newsletter,
    form {
        padding-bottom: 40px;
    }

    .btn {
      @include media-breakpoint-down(xs) {
          width: 100%;
          max-width: 460px;
          margin-left: -8px;
      }
    }
}


.mc4wp-alert {
  padding-top: 10px;
  width: 80%;
  margin: 0 auto;
  color: #fff;

  p {
    margin-bottom: 0;
  }
}
